{
  "plugins" : [
    "testing-library",
    "jest-dom"
  ],
  "extends": [
    "react-app",
    "react-app/jest",
    "plugin:testing-library/react",
    "plugin:jest-dom/recommended"
  ],
  "rules": {
    "semi": 2,
    "quotes": [2, "single"],
    "curly": [2, "multi-line"],
    "array-bracket-spacing": [2, "never"]
  }
}